RubyGems Navigation menu

aws-sdk-codecatalyst 1.17.0

Official AWS Ruby gem for Amazon CodeCatalyst. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.17.0 - March 28, 2024 (49,5 KB)
  2. 1.16.0 - January 26, 2024 (49 KB)
  3. 1.15.0 - November 28, 2023 (42,5 KB)
  4. 1.14.0 - November 22, 2023 (42,5 KB)
  5. 1.13.0 - November 16, 2023 (43 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (1):

aws-sdk-core ~> 3, >= 3.191.0

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

8ad09d7dde4d6d138a46b53b679fbfa57e972e698912f0ad0e7a5da903b4736e

Total de descargas 5.921.047

Para esta versión 46.486

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: